Bug 804850 - [abrt] lash-0.5.4-15.fc17: __GI_raise: Process /usr/bin/lashd was killed by signal 6 (SIGABRT)
[abrt] lash-0.5.4-15.fc17: __GI_raise: Process /usr/bin/lashd was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lash (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
abrt_hash:5cfe0df25051908c7f0c753df99...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 19:28 EDT by Michael Fox
Modified: 2013-07-31 20:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:30:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (8.31 KB, text/plain)
2012-03-19 19:28 EDT, Michael Fox
no flags Details
File: backtrace (11.10 KB, text/plain)
2012-03-19 19:28 EDT, Michael Fox
no flags Details

  None (edit)
Description Michael Fox 2012-03-19 19:28:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        lashd
crash_function: __GI_raise
executable:     /usr/bin/lashd
kernel:         3.3.0-0.rc3.git7.2.fc17.x86_64
pid:            9305
pwd:            /home/michael_fox
reason:         Process /usr/bin/lashd was killed by signal 6 (SIGABRT)
time:           Mon 19 Mar 2012 05:57:54 PM CDT
uid:            1000
username:       michael_fox
var_log_messages: Mar 19 17:57:54 linuxfoxbox abrt[9318]: Saved core dump of pid 9305 (/usr/bin/lashd) to /var/spool/abrt/ccpp-2012-03-19-17:57:54-9305 (10539008 bytes)

backtrace:      Text file, 11365 bytes
maps:           Text file, 8510 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:e789f001d792823f657f39b4f9a2ef4935271c64
:58d0d65743799c6188ebb015e09e09dac1df9788
:45e0014c86f9c5707b728cec9485c036cf17aed7
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:5310322d652f6bde19fb22f775c364e7e519e673
:822e9b3523e8312240f41a25722d539bc77ed436
:fcb1a686be973180393e298bae4b0f9f0688e043
:579f986d5a4dbfb2843a587193b4aaa481b0700d
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:e6b3099674ab1c353491db89dd90dd0436f0a455
:35873a5c01548849d307db8f8ee296d7d58fb7fb
:e7f20e5bf66089846eee1e403cac18751e43d7f2
:005464563090f9648c12bfa2c9b2f8dcb72313e8
:f9cf1e44a2f97bfa171687e20b003e919fcdba8a
:9af33edde528c64869abfcce919051d5b15848d9
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9
:d560bed2db273d94a602129a1c0775d8a36f86c9

comment:
:1)Installed package
:2)Add/Remove Software New package alert window pops up
:3) I click run program (LASH panel)
:4) Crashed as it was attempting to start running

dso_list:
:/usr/lib64/libgcc_s-4.7.0-20120208.so.1 libgcc-4.7.0-0.12.fc17.x86_64 (Fedora Project) 1329853927
:/usr/lib64/libreadline.so.6.2 readline-6.2-4.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libm-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1332190160
:/usr/lib64/libasound.so.2.0.0 alsa-lib-1.0.25-3.fc17.x86_64 (Fedora Project) 1329853959
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21-0.2.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/liblash.so.1.1.1 lash-0.5.4-15.fc17.x86_64 (Fedora Project) 1332197398
:/usr/lib64/libdl-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1332190160
:/usr/lib64/libjack.so.0.1.0 jack-audio-connection-kit-1.9.8-3.fc17.x86_64 (Fedora Project) 1329853977
:/usr/lib64/libpthread-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1332190160
:/usr/lib64/libc-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1332190160
:/usr/lib64/libtinfo.so.5.9 ncurses-libs-5.9-4.20120204.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-0.12.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libcelt0.so.2.0.0 celt-0.11.1-3.fc17.x86_64 (Fedora Project) 1329853948
:/usr/lib64/librt-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1332190160
:/usr/lib64/ld-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1332190160
:/usr/bin/lashd lash-0.5.4-15.fc17.x86_64 (Fedora Project) 1332197398

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=linuxfoxbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-fF5xV6
:IMSETTINGS_MODULE=none
:USER=michael_fox
:USERNAME=michael_fox
:MAIL=/var/spool/mail/michael_fox
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/michael_fox/.local/bin:/home/michael_fox/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michael_fox
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=5680
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/michael_fox
:SHLVL=1
:LOGNAME=michael_fox
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xpn7gBKgVj,guid=3b73ddee908dab7bfdb5592e000017da
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/michael_fox
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-michael_fox-8DLT9z/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5684,unix/unix:/tmp/.ICE-unix/5684
:GPG_AGENT_INFO=/tmp/keyring-fF5xV6/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-fF5xV6/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-lash-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9301

smolt_data:
:
:
:General
:=================================
:UUID: 862b74ac-7187-4e15-a889-ae0c99b95ec0
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4789.13
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 5858
:System Swap: 14171
:Vendor: TOSHIBA
:System: Satellite P755 PSAY3U-0JF036
:Form factor: Notebook
:Kernel: 3.3.0-0.rc3.git7.2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:260:4473:64561) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:4473:64561) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(6523:9108:4473:64560) pci, None, BASE, xD Host Controller
:(6523:9105:4473:64560) pci, None, BASE, Standard SD Host Controller
:(6523:9107:4473:64560) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9106:4473:64560) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:7202:4473:64560) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4473:64560) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7241:4473:64560) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:33128:4473:64560) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7213:4473:64560) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64560) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4473:64560) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:278:4473:64561) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4473:64560) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4473:64560) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4473:64560) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4473:64560) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3572:4473:64561) pci, nouveau, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7194:4473:64560) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4147:404:4473:64560) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 48896019 47227524 46738158 12238848 12129091 12129091
:/dev/sda1 WITHHELD ext4 4096 4096 103595720 89379305 84193834 25927680 25569773 25569773
:
Comment 1 Michael Fox 2012-03-19 19:28:19 EDT
Created attachment 571246 [details]
File: maps
Comment 2 Michael Fox 2012-03-19 19:28:20 EDT
Created attachment 571247 [details]
File: backtrace
Comment 3 wangliangxing 2012-06-05 22:43:15 EDT
Why it does't work,I can't start Lash  Panel.

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Orcan Ogetbil 2012-06-05 23:01:06 EDT
possibly a consequence of bug 827655. no sure yet.
Comment 5 Alexander Volovics 2012-06-09 05:08:38 EDT
click on LASH Panel icon  after downloading lash and qsynth

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 James Healy 2012-06-10 16:05:58 EDT
I installed scummvm from the add and remove programs application and Lash panel was installed as a dependence. So wanting to know what it does i tried to launch Lash panel it fails to start.  Scummvm is working fine. I installed beneath a steel sky. 

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Orcan Ogetbil 2012-06-10 18:06:27 EDT
I think lash is being pulled in by fluidsynth. The bug should not effect the runtime of scummvm. 

Meanwhile I experience similar problems with lash. Currently there are a few problems with audio production libraries (e.g. jack) in Fedora 17. Some originate from compiler bugs (bug 827748), some from module loading behavioral changes in the OS (bug 827655), and some we don't know yet. We are trying to resolve the Fedora 17 issues one by one. Hang on there.
Comment 8 Rodion 2012-06-13 02:47:03 EDT
launched the application

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Martin 2012-06-20 07:58:58 EDT
I just start program from menu.

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Aleksandra Fedorova 2012-07-02 10:14:26 EDT
Install Fedora 17 Games Spin
Run Lash panel from the applications list in Gnome


backtrace_rating: 4
Package: lash-0.5.4-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 18:33:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 20:30:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.